×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Merged Minimum required version is MySQL 5.1, but it is highly recommended to use MySQL 5.5 or later

More
6 years 5 months ago - 6 years 5 months ago #21 by [email protected]
Hi,

I'm not sure what version of mysql I'm running, but I get the error message...
MySQL 5.0.96-community is not supported. Minimum required version is MySQL 5.1, but it is higly recommended to use MySQL 5.5 or later.


My system info is telling me...

System Information
Setting Value

PHP Built On Linux server.rnsdata.com.au 2.6.18-194.26.1.el5xen #1 SMP Tue Nov 9 13:35:30 EST 2010 x86_64
Database Version 5.0.96-community
Database Collation utf8_general_ci
PHP Version 5.3.21
Web Server Apache
WebServer to PHP Interface cgi-fcgi
Joomla! Version Joomla! 3.2.1 Stable [ Ember ] 18-December-2013 14:30 GMT
Joomla! Platform Version Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:26.0) Gecko/20100101 Firefox/26.0


Any help appreciated
Last edit: 6 years 5 months ago by [email protected].

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #22 by [email protected]
I asked my web hosting guy about upgrading mysql and he says... "How many Joomla sites have you got that are Joomla 1 to 2.5? Apparently it may break them...

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #23 by [email protected]
The problem just got worse!!!

Since trying to install Kunena, I can no longer edit any of my Users in Community Builder or view their details in the frontend. All I get is the error message...
Table 'flash_db2.rcmwh_kunena_config' doesn't exist SQL=SELECT * FROM `rcmwh_kunena_config`

I have tried repairing the database using CB Tools, however nothing works. I can't find any installed Kunena components on my site either!

Please help!!!!

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #24 by [email protected]
I've fixed the CB issue... there were a couple of Kunena directories installed which I deleted... that's one problem solved...

Can anyone tell me what version I need to install with my sserver running mysql 5.0?

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago - 6 years 5 months ago #25 by n0wmi
I have the version 2.0.4
And I would like the last one 3.0.3

My mySQL version is : 5.5.31

I try make a update. I try to delete the component and install the new version...
But I have always this message error :
MySQL 5.0.94-enterprise-log is not supported. Minimum required version is MySQL 5.1, but it is higly recommended to use MySQL 5.5 or later.

Have you a solution ?
Thanks
Last edit: 6 years 5 months ago by n0wmi.

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #26 by sozzled
Just as a matter of interest, can we see your configuration report for your site that uses K 2.0.4, please? For your information, the latest version of Kunena is K 3.0.4, not K 3.0.3.

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago - 6 years 5 months ago #27 by sozzled
G'day, flashpoint, and welcome to Kunena.

Please see earlier discussion in this topic. For your information, you cannot run J! 3.2.1 properly unless you use MySQL 5.1+. You should discuss this technical requirement with your webhosting provider.
Last edit: 6 years 5 months ago by sozzled.

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #28 by n0wmi
ok, how can I finde the configuration report ?

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #29 by sozzled

Please Log in or Create an account to join the conversation.

More
6 years 5 months ago #30 by n0wmi
thanks !

This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 60 seconds | Max execution memory: 140M | Max file upload: 10M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : templaterayformation | author: Noémie Mauguin | version: 1.0 | creationdate: Juillet 2012

Kunena default template details : Blue Eagle 2.0 | author: Kunena Team | version: 2.0.4 | creationdate: 2013-01-18

Kunena version detailed: Kunena 2.0.4 | 2013-01-18 [ Pharmacopoeia ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: CommunityBuilder 1.9.1

Third-party SEF components: None

Plugins: None

Modules: None

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.137 seconds